/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com
 Description: Tema hijo de GeneratePress
 Author: Grupo LasGuias
 Template: generatepress
 Version: 1.0
*/

body {background:fixed; background-image:url(https://astorfin.es/wp-content/uploads/2020/06/fondo.jpg); background-position:center top; background-repeat:no-repeat; background-color:white; margin-top:0px;
background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}

.site-header {  background-position:center top; background-repeat:no-repeat; margin-top:0px;background-color: rgba(255, 255, 255, 0.85);}
.main-title {font-size:25px}
.page-header-image {margin-top:1px}
.main-navigation ul ul {
	width: 150%;}
.page-header-image, .page-header-image-single {

display: none !important;

}

h1,h2,h3 {color:#017fb6}

.widget:last-child, .separate-containers .widget:last-child {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;
}

.separate-containers .inside-article {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;}

.footer-widgets {
  background-color: rgba(255, 255, 255, 0.85); 
}
.footer-widgets .widget-title {
	color: #1e72bd; font-weight:bold}

.footer-bar-align-right .footer-bar, .footer-bar-align-left .copyright-bar {
    float: right;
    text-align: right;
	width: 30%; }
.footer-bar-align-right .copyright-bar {
    float: left;
	width: 70%; }


@media screen and (max-width: 1024px) {
.cmplz-btn, .cmplz-manage-consent .manage-consent-1, .cmplz-show {font-size:12px; padding:8px !important;margin-right:55px !important}
	}